<!DOCTYPE html>
<html>
<head lang="fr" xmlns="http://www.w3.org/1999/xhtml">
	<title>86 comparaison (7) : double comparatif</title>
	<meta charset="utf-8" />
	<link rel="stylesheet" href="Anglais_A_Z.css" />
</head>
<body>
	<h1 class="num_sheet">86</h1>	<!-- numéro de la fiche -->
	<h1 class="title_sheet">Comparaison (7) : double comparatif</h1>	<!-- titre de la fiche -->
	<hr>				<!-- ligne e séparation -->
	<ol>
		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">De plus en plus</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">"De plus en plus ..." = <b>more and more ...</b> (ou) <b>...-er and ... -er</b>.</p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">You're getting <b>more and more beautiful.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Tu deviens de plus en plus belle.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">It's getting <b>colder and colder.</b></p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il fait de plus en plus froid.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">"de plus en plus de" = <b>more and more</b>,"de" ne se traduit pas.</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="en_exemple">there are <b>more and more</b> burglaries.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Il y a de plus en plus de cambriolages.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>

		<li class="num_lesson">
			<!-- numéro dans rond bleu  -->
			<div class="explication">
				<h3 class="title_explanation">De moins en moins</h3>	<!-- titre de la fiche -->
				<p class="txt_explanation"></p>		<!-- texte en fr de l'explication -->
				<ul>
					<li>
						<!-- ième exemple (barre verte) -->
						<p class="txt_exemple">"De moins en moins ..." = <b>less and less ...</b></p> 		<!-- texte de l'exemple n° i -->
						<p class="en_exemple">She's getting <b>less and less</b> patient.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Elle est de moins en moins patiente.</p>		<!-- traduction de la phrase (noir) -->
					</li>
					<li>
						<!-- (i+1)ème exemple (barre verte) -->
						<p class="txt_exemple">"De moins en moins de" se traduit par <b>less and less</b> (singulier) ou <b>fewer and fewer</b> (pluriel).</p> 		<!-- texte de l'exemple n° i+1 -->
						<p class="foot_link"> pour la différence <a href="83.html" class="num_link">83.2</a></p>

						<p class="en_exemple">I've got <b>less and less</b> free time.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">J'ai de moins en moins de temps libre.</p>		<!-- traduction de la phrase (noir) -->
						<p class="en_exemple">You make <b>fewer and fewer</b> mistakes.</p>		<!-- phrase anglaise (fushia) -->
						<p class="fr_exemple">Vous faites de moins en moins de fautes.</p>		<!-- traduction de la phrase (noir) -->
					</li>
				</ul>
			</div>
		</li>
	</ol>

	<!-- Javascript -->
	<hr />
	<button id="b1">fr</button>
	<div id="train"></div>
	<button id="b2">en</button>
	<div id="answers"></div>
	<script type="text/javascript" src="train.js"></script>
	<hr />
	<!-- / Javascript -->
</body>
</html>